@charset "UTF-8";
/*wr.css*/

/* =========================================================
 font
========================================================= */
h1{font-size:32px;color:#000;font-weight:bold;letter-spacing:-1px;}
.openBeta h2,.support h2,.patch h2{font-size:29px;color:#02b1f4;font-weight:bold;letter-spacing:-1px;text-align:left;}
.openBeta h3,.support h3{font-size:20px;color:#02b1f4;text-align:left;}
.openBeta p,.support p,.patch p{font-size:16px;color:#fff;text-align:left;}
.support .btnList li a{font-size:19px;color:#fff;font-weight:bold;}
.support .btnList .smallbox{font-size:13px;color:#fff;}
p.notice{font-size:14px;line-height:1.6;text-indent:-1em;padding-left:1em;letter-spacing:-0.5px;}
p.notice a{color:#e48036;text-decoration:underline;}
#btnFeedback p.notice{font-size:13px;}

.navbox li{padding-bottom:0;border-bottom:3px solid transparent;}
.navbox .en{font-family:'tcbold',sans-serif;font-size:36px;color:#fff;opacity:.4;}
.navbox .ja{font-size:12px;color:#fff;opacity:.4;}
.navbox li.current{border-bottom:3px solid #045778;}
.navbox .current .en,
.navbox .current .ja{color:#02b1f4;opacity:1;}
#cntContents h2{font-size:30px;font-weight:bold;letter-spacing:-1px;}
#cntContents h3{font-size:24px;font-weight:bold;letter-spacing:-1px;color:#02b1f4;}
#cntContents p{font-size:14px;}

.patch_tbl td,.patch_tbl p,.patch_tbl li{font-size:14px;line-height:1.5;}
.patch_tbl th{font-size:14px;color:#eea738;font-weight:bold;}

.thanks h2{font-size:30px;color:#02b1f4;font-weight:bold;letter-spacing:-1px;}
.thanks p{font-size:16px;color:#fff;line-height:28px;}

/* =========================================================
 contents
========================================================= */
#contents{min-height:2700px;background:url('../img/tc_wildrun_bg.jpg') center -160px no-repeat #101113;}
#sec01 {
  min-height: 600px;
  margin: 0 auto;
  width: 960px;
}
.wdrun-header-top {
  position: relative;
  height: 490px;
}
.tc_wildrun_logo {
  width: 472px;
  height: 283px;
  background: transparent url("../img/tc_wildrun_logo.png") 0 40px no-repeat;
  text-indent: -9999em;
}
.tc_wildrun_date {
  position: absolute;
  top: 80px;
  right: 0;
  width: 275px;
  height: 93px;
  background: transparent url("../img/tc_wildrun_available_bg.png") 0 0 no-repeat;
  text-indent: -9999em;
}
.tc_wildrun_trailer a {
  display: block;
  margin: 40px auto 0;
  width: 460px;
  height: 63px;
  text-align: center;
  background: transparent url("../img/tc_wildrun_trailer_bg_no.png") no-repeat scroll 50% 50%;
  text-indent: -9999em;
}
.tc_wildrun_trailer a:hover {
  background: transparent url("../img/tc_wildrun_trailer_bg_on.png") no-repeat scroll 50% 50%;
}
#sec02, #sec03, #moviebox-wr {
  margin: 0 auto;
  width: 960px;
}
.contentWrap {
  background: transparent url("http://static9.cdn.ubi.com/resource/en-US/game/thecrew-game/portal/tc_content_bg.png") repeat-y scroll 50% 0;
}
.ph_frame {
  position: relative;
  z-index: 2;
  background: url(../img/ph_frame.png) no-repeat center;
}
.ph-gallery img {
  padding: 50px 26px 45px 15px;
}
.ph-gallery .bgTxt-lg {
  position: relative;
  top: 0px;
  left: -54px;
  margin-top: -150px;
  margin-bottom: 30px;
  z-index: 1;
  background: url(../img/bg_red.png) no-repeat center;
  width: 1069px;
  height: 245px;
}
.ph-gallery .bgTxt-lg p {
  text-align: left;
  width: 800px;
  margin: 0 auto;
  padding: 145px 6px 5px 5px;
  font-size: 14px;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
  line-height: 1.6;
}
.tc_wildrun_title {
  text-align: left;
  margin: 40px 0 20px;
}
.tc_wildrun_title h1 {
  display: inline-block;
  padding: 0 10px 0 0;
  height: 70px;
  font-size: 70px;
  color: #000;
  background: #f05423 url("../img/tc_bg_pattern.png");
}
.tc_wildrun_title h1:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 0;
  right: auto;
  width: 33%;
  height: 70px;
  background: #f05423 url("../img/tc_bg_pattern.png");
}
.tc_wildrun_title h1 span {
  position: relative;
  z-index: 1;
  top: 18px;
  padding-right: .5em;
}
.bgTxt-mid {
  position: relative;
  top: 20px;
  left: 0;
  z-index: 1;
  background: url(../img/bg_red2.png) no-repeat center;
  width: 948px;
  height: 137px;
  margin: 0 0 50px;
}
.bgTxt-mid p {
  text-align: left;
  width: 800px;
  margin: 0 auto;
  padding: 40px 6px 5px 5px;
  font-size: 14px;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
  line-height: 1.6;
}
.fancybox-opened .fancybox-skin {
  box-shadow: none;
}
.fancybox-close {
    position: absolute;
    z-index: 8040;
    right: -28px;
    top: -57px;
    width: 80px;
    height: 80px;
    cursor: pointer;
    background: url('../../common/js/fancybox/tc_fancy_close.png') no-repeat scroll 0 0 transparent;
}














.headline{min-width:960px;margin:0 auto;position:relative;}
.headline .bg_headline{width:50%;height:70px;background:url('../img/beta_headline_bg.png') left top no-repeat;position:absolute;left:0;top:0;}
.headline h1{width:170px;margin:0 auto;line-height:70px;background:url('../img/beta_headline_bg.png') center top no-repeat;position:relative;}
.headline h1 .text{margin-left:-430px;}

.openBeta{width:898px;margin:35px auto;padding:29px 19px;background:url('../img/beta_cont_bg.png') left top;
	border:1px solid rgba(0,0,0,.8);background-clip:padding-box;}
.openBeta h3{width:900px;margin:20px 0 10px 0;}
.openBeta .date{margin-bottom:24px;}

/*tabChgBox*/
#tabChgBox{width:960px;margin:40px auto 0;}
.navbox{width:940px;margin:0 auto;overflow:hidden;}
.navbox li{float:left;width:235px;height:63px;}
.navbox li.current{background-color:rgba(0,0,0,.4);}
.navbox .en{display:block;margin-top:5px;line-height:36px;height:36px;}
.navbox .ja{display:block;margin-top:2px;line-height:12px;height:12px;}

.tabCont{width:960px;/*height:642px;*/padding:40px 0;background:url('../img/beta_tabcont_bg.png') center top no-repeat;}

#cntContents h2{width:860px;margin:0 auto;text-align:left;}
#cntContents h3{margin-bottom:13px;}
#cntContents p{line-height:1.7;}

.cont01{width:860px;margin:30px auto 0;overflow:hidden;}
.cont01 .textbox{float:left;width:480px;height:250px;text-align:left;}
.cont01 .imgbox{float:right;width:350px;}

.cont02{width:860px;margin:40px auto 0;overflow:hidden;}
.cont02 .textbox{float:right;width:480px;height:250px;text-align:left;}
.cont02 .imgbox{float:left;width:350px;}

.patch{width:860px;margin:0 auto;/*padding:0 18px;border:2px solid #000;background:url(../img/beta_cont_bg.png);*/}
.patch_tbl{margin-top:10px;}
.patch_tbl th,
.patch_tbl td{height:50px;border:1px solid #454545;}
.patch_tbl th{text-align:center;background-color:#000;}
.patch_tbl th.item{width:28%;}
.patch_tbl th.detail{width:72%;}
.patch_tbl tr.odd{background-color:#1a1a1a;}
.patch_tbl tr.even{background-color:#292929;}
.patch_tbl td{padding:7px 10px;text-align:left;}
.patch_tbl td.left{text-align:justify;}
/*.patch_tbl .list{padding-left:1em;text-indent:-1em;}*/
.patch_tbl .list>li{padding-left:12px;background:url(../img/beta_ic_list.png) left 7px no-repeat;}
.patch .notice{margin-top:5px;}

.support{width:860px;margin:0 auto;}
.support p{line-height:24px;}
.support p.first{margin-left:-.5em;}
.support .paragraph{padding-top:1.8em;}
.support .notice{margin-top:14px;}
.support .btnList{margin-top:25px;overflow:hidden;}
/*.support .btnList li{float:left;width:256px;height:112px;margin-right:20px;padding:20px 15px 0;line-height:32px;text-align:left;background:url('../img/beta_btn_bg.jpg') left top no-repeat;}*/
.support .btnList li{float:left;width:416px;height:132px;margin-right:27px;line-height:32px;text-align:left;background:url('../../common/img/bg_texture.png') left top;text-align:center;}
.support .btnList li:last-child{margin-right:0;}
.support .btnList li#btnQuestion a{display:block;width:100%;height:100%;margin-top:20px;}
.support .btnList li#btnInfo a{display:block;width:100%;height:100%;margin-top:35px;}
/*
.support .btnList li#btnQuestion a{display:block;width:416px;height:132px;padding:20px 15px 0;}
.support .btnList li#btnInfo a{display:block;width:416px;height:132px;padding:35px 15px 0;}
.support .btnList li#btnFeedback a{display:block;width:416px;height:132px;padding:14px 15px 0;}
*/
.support .btnList li a:hover{opacity:.75;}
.support .btnList .smallbox{display:block;width:236px;height:35px;margin-top:5px;padding:0 10px;line-height:37px;background-color:#197ca0;}
.support #btnFeedback p.notice{margin-top:6px;line-height:20px;}

.transbox{width:898px;margin:0 auto;padding:29px 19px;background:url('../../common/img/transbox_bg.png') left top;
	border:1px solid rgba(0,0,0,.8);background-clip:padding-box;text-align:left;}
.carousel-item:nth-child(1) { transform: rotate(-1.24deg); }
.carousel-item:nth-child(2) { transform: rotate(-0.5deg); }
.carousel-item:nth-child(3) { transform: rotate(0.75deg); }

/* =========================================================
 footer
========================================================= */
#footer{background-color:#101113;padding-top:80px;}

